<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
	<classpathentry kind="lib" path="C:/Users/Arkas/Desktop/Serveur/Serveur fac/spigot-1.8.8.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
